Table of Contents

## Name

sines, squares - creates a spatial sine or square wave form

## Synopsis

sines

image xsize ysize horfreq verfreq

squares image xsize ysize horfreq verfreq

## Description

sines creates an one band unsigned char image of the a sine waveform in two dimensions. The sizes of the created image are xsize by ysize. The number of horizontal and vertical spatial frequencies are determined by the variables horfreq and verfreq respectively.

squares creates an one band unsigned cahr image by thresholding a sine waveform.

## See Also

grey(1) , im_sines(3X) , squares(1) .

## Copyright

N. Dessipris

## Author

N. Dessipris - 27/02/1992

Table of Contents

- Name
- Synopsis
- Description
- SeeAlso
- Copyright
- Author